{
"Id": "bf2ce17e-e384-495e-8509-df821f3896cd",
"Name": "Item Number",
"TypeName": "Grooper.Core.DataColumn",
"ParentId": "ca2d55d0-3e85-46bb-a889-50f065d53efe",
"NodeIndex": 1,
"Properties":   {  "Visible": true,  "MinConfidence": 0.2,  "ValueType": {    "__type": "StorageTypeString:#Grooper.Core",    "MaximumLength": 50  }}
}